#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.0.17
visibility:           public
id:                   dhall-lsp-server-1.0.17-6W1SUlarVm9A4oRpc2CC5V
key:                  dhall-lsp-server-1.0.17-6W1SUlarVm9A4oRpc2CC5V
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriel Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  1dd4645c2ec1a2862d8b6e53130857b9
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-lsp-server-1.0.17
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-lsp-server-1.0.17
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/dhall-lsp-server-1.0.17
hs-libraries:         HSdhall-lsp-server-1.0.17-6W1SUlarVm9A4oRpc2CC5V
depends:
    aeson-1.5.6.0-7AVmFt19o6HJo2wk0LSKcn
    aeson-pretty-0.8.9-39C9jPEyVy33jhFz0WXofr base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-EcFn1KqENcc3dlLa7FIl7R
    dhall-1.40.1-A1Sl06ZixvO6cyR1MixfQ0
    dhall-json-1.7.9-Bwm79upmNnjAnmpj44vxz9 directory-1.3.6.2
    filepath-1.4.2.1 haskell-lsp-0.24.0.0-KvZ9TN5rX2u6xfSe3upcwe
    hslogger-1.3.1.0-IKLZi0SVJ79IWi9Y4B4pxJ
    lens-5.0.1-A5wHtRxN7lBIH7UAeS9C9y
    megaparsec-9.2.0-4q9SVvOTCOw8BI9N1UyFyI mtl-2.2.2
    network-uri-2.6.4.1-9UYBcu0rkna53gaPwNGacE
    prettyprinter-1.7.1-6tVqaE67Ipk29aZeqpH0Z0
    rope-utf16-splay-0.3.2.0-AjDgxbYgkinE0JdvEW7H8 text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.15.0-HIJyWoeynWgK8pqlQmZFlL
    uri-encode-1.5.0.7-E1gkUVJSonrGUQ95Y3yG1H

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

